
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.flexslider{position:relative;height:770px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:770px;}
.flex-control-nav{position:absolute;bottom: 28px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:22px;height:22px;margin:0 12px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:22px;height:22px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;text-indent: -1000px;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:40%;}
.flex-direction-nav li a{display:block;width:45px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:160px;background:url(../img/prev.png) center center no-repeat; opacity: 0.3;}
.flex-direction-nav li a.flex-next{right:160px;background:url(../img/next.png) center center no-repeat; opacity: 0.3;}
.bannerdhbox{ width: 100%; height: 773px; position:relative}
.bannerdhbox .banner_aa{ width: 100%;transition: all 0.3s linear 0.5s;}
.bannerdhbox .banner_aa a{ display:block; height: 773px;}
.con_left23{float: left;margin: 80px 0 0 0;}
.con_left23 img{float: left;margin: 6px 20px 0 0;}
.page_bx1{float: left;}
.page_p1{font-size: 30px;font-weight: bold;color: #78583f;}
.page_p2{font-size: 18px;color: #ac8e74;}
.page_p3{float: right;font-size: 20px;color: #392315;margin: 110px 0 0 0;}
.page_xm li{width: 140px;height: 196px;float: left;margin: 65px 0 118px 72px;}
.page_xm li:nth-child(1){background: url(../img/page_xm1.png) no-repeat center;margin-left: 0;}
.page_xm li:nth-child(2){background: url(../img/page_xm2.png) no-repeat center;}
.page_xm li:nth-child(3){background: url(../img/page_xm3.png) no-repeat center;}
.page_xm li:nth-child(4){background: url(../img/page_xm4.png) no-repeat center;}
.page_xm li:nth-child(5){background: url(../img/page_xm5.png) no-repeat center;}
.page_xm li:nth-child(6){background: url(../img/page_xm6.png) no-repeat center;}
.page_xm li a{width: 140px;height: 196px;display: block;font-size: 24px;color: #392315;text-align: center;box-sizing: border-box;padding-top: 165px;}
.page_xm1{background: url(../img/page_xm1_2.png) no-repeat center !important;}
.page_xm2{background: url(../img/page_xm2_2.png) no-repeat center !important;}
.page_xm3{background: url(../img/page_xm3_2.png) no-repeat center !important;}
.page_xm4{background: url(../img/page_xm4_2.png) no-repeat center !important;}
.page_xm5{background: url(../img/page_xm5_2.png) no-repeat center !important;}
.page_xm6{background: url(../img/page_xm6_2.png) no-repeat center !important;}
#page_zjbx1{overflow: hidden;width: 1200px;height: 750px;margin-top: 74px;}
#page_zj_in{float: left;width: 1600%;height: 750px;}
#page_zjbx2{float: left;}
#page_zjbx3{float: left;}
.page_zj_list li{width: 368px;float: left;margin: 0 48px 0 0;}
.page_p4{font-size: 22px;font-weight: bold;color: #392315;text-align: center;margin-top: 12px;}
.page_p4 span{font-size: 24px;color: #78583f;}
.n_title{font-size: 18px;color: #392315;text-align: center;margin-top: 10px;}
.page_a1{font-size: 18px;color: #ac8e74;text-align: center;margin: 24px auto 90px auto;display: block;}
.page_a1:hover{color: #ac8e74;}
.news_left{width: 590px;height: 520px;background: #f9f9f8;float: left;margin: 74px 0 120px 0;}
.news_left img{width: 492px;height: 318px;display: block;margin: 65px auto 0 auto;}
.page_p6{font-size: 22px;font-weight: bold;color: #78583f;margin: 24px 0 0 49px;}
.page_p7{width: 492px;font-size: 16px;color: #392315;line-height: 30px;margin: 8px 0 0 49px;}
.page_news_right{width: 580px;height: 520px;float: right;margin: 74px 0 0 0;box-sizing: border-box;border-top: 2px solid #f8f8f8;}
.page_bx2{width: 580px;height: 172px;box-sizing: border-box;border-bottom: 2px solid #f8f8f8;position: relative;}
.page_bx2 img{width: 8px;height: 8px;float: left;margin: 40px 21px 0 5px;}
.page_p8{font-size: 20px;font-weight: bold;color: #78583f;margin-top: 30px;float: left;}
.page_bx2 span{float: right;font-size: 18px;margin-top: 32px;color: #392315;}
.page_p9{width: 494px;font-size: 16px;color: #392315;line-height: 26px;margin: 15px 0 0 34px;text-indent: 2em;}
.news_list{border-bottom: 2px solid #f8f8f8;padding-bottom: 30px;}
.news_list li img{width: 8px;height: 8px;margin: 32px 21px 0 5px;float: left;}
.news_list li a{font-size: 20px;color: #392315;margin-top: 21px;display: inline-block;}
.news_list li a:hover{color: #392315;}
.news_list span{float: right;font-size: 18px;margin-top: 23px;color: #392315;}